@charset "UTF-8";
/* ------------------------------
	レスポンシブ
------------------------------ */
/* ------------------------------
	フォント
------------------------------ */
@import url("https://fonts.googleapis.com/css2?family=Wix+Madefor+Text:ital,wght@0,400..800;1,400..800&display=swap");
/* ------------------------------
	カラー
------------------------------ */
/* ------------------------------
	.page_head
------------------------------ */
.page_head .page_ttl_box01 .page_ttl {
  margin-left: 35px;
}
@media screen and (max-width: 1280px) {
  .page_head .page_ttl_box01 .page_ttl {
    margin-left: 47px;
  }
}
@media screen and (max-width: 1000px) {
  .page_head .page_ttl_box01 .page_ttl {
    margin-left: 20px;
  }
}
@media screen and (max-width: 768px) {
  .page_head .page_ttl_box01 .page_ttl {
    margin-left: 12px;
  }
}

/* ------------------------------
	.recruit
------------------------------ */
.recruit {
  position: relative;
  padding: 80px 0 30px;
}
@media screen and (max-width: 768px) {
  .recruit {
    padding: 60px 0 30px;
  }
}
.recruit .wrap {
  position: relative;
  z-index: 2;
}
.recruit .recruit_ttl {
  margin-bottom: 40px;
  font-size: 2.4rem;
  font-weight: 900;
  text-align: center;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .recruit .recruit_ttl {
    margin-bottom: 30px;
    font-size: 2rem;
  }
}
.recruit .news .wrap {
  max-width: 800px;
}
@media screen and (max-width: 768px) {
  .recruit .news .recruit_ttl {
    margin-bottom: 20px;
  }
}
.recruit .news .txt {
  text-align: center;
  font-weight: bold;
  color: #0077C3;
}
.recruit .news .news_list .news_item {
  border-bottom: 1px solid #D9D9D9;
}
.recruit .news .news_list .news_item a {
  position: relative;
  display: flex;
  padding: 18px 60px 18px 0;
}
@media screen and (max-width: 768px) {
  .recruit .news .news_list .news_item a {
    display: block;
    padding: 15px 40px 15px 0;
  }
}
.recruit .news .news_list .news_item a::before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  content: "";
  display: block;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  border: 2px solid #15B9D4;
  background: url(../img/common/ico_arw01.svg) no-repeat 35% center;
}
@media screen and (max-width: 768px) {
  .recruit .news .news_list .news_item a::before {
    right: 0;
    width: 25px;
    height: 25px;
    background-size: 13px;
  }
}
.recruit .news .news_list .news_item .date {
  flex-shrink: 0;
  width: 116px;
  color: #0077C3;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .recruit .news .news_list .news_item .date {
    width: 100%;
    margin-bottom: 5px;
  }
}
.recruit .news .news_list .news_item .news_ttl {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 1.5;
  font-size: 1.4rem;
}
.recruit .faq {
  position: relative;
  z-index: 2;
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .recruit .faq {
    margin-top: 60px;
  }
}
.recruit .faq .wrap {
  max-width: 800px;
}
.recruit .faq .faq_box {
  background: #F8F9FA;
  border-radius: 30px;
  overflow: hidden;
}
.recruit .faq .faq_box + .faq_box {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .recruit .faq .faq_box + .faq_box {
    margin-top: 10px;
  }
}
.recruit .faq .faq_box .faq_ttl {
  position: relative;
  display: flex;
  align-items: center;
  background: #F4F7FB;
  padding: 10px 60px 10px 10px;
  font-size: 1.7rem;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .recruit .faq .faq_box .faq_ttl {
    padding-right: 35px;
    font-size: 1.4rem;
  }
}
.recruit .faq .faq_box .faq_ttl .ico_q {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  margin-right: 17px;
  border-radius: 50%;
  background: #0077C3;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 600;
  font-family: "Wix Madefor Text", "kozuka-gothic-pr6n", "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
}
@media screen and (max-width: 768px) {
  .recruit .faq .faq_box .faq_ttl .ico_q {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    font-size: 1.8rem;
  }
}
.recruit .faq .faq_box .faq_ttl .ttl_txt {
  line-height: 1.5;
}
.recruit .faq .faq_box .faq_ttl .ico {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  margin: auto;
  width: 28px;
  height: 28px;
}
@media screen and (max-width: 768px) {
  .recruit .faq .faq_box .faq_ttl .ico {
    right: 10px;
    width: 15px;
    height: 15px;
  }
}
.recruit .faq .faq_box .faq_ttl .ico::before, .recruit .faq .faq_box .faq_ttl .ico::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  display: block;
  background: #99A7B2;
}
.recruit .faq .faq_box .faq_ttl .ico::before {
  width: 100%;
  height: 2px;
}
.recruit .faq .faq_box .faq_ttl .ico::after {
  width: 2px;
  height: 100%;
}
.recruit .faq .faq_box .faq_txt {
  display: none;
  border-top: 1px solid #ddd;
  padding: 20px 25px 20px 67px;
  font-size: 1.5rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .recruit .faq .faq_box .faq_txt {
    padding: 15px;
    font-size: 1.4rem;
    line-height: 1.8;
  }
}
.recruit .faq .faq_box .faq_txt a {
  color: #0077C3;
  font-weight: bold;
}
.recruit .faq .faq_box.open .faq_ttl .ico::after {
  display: none;
}
.recruit .recruit_wrap {
  position: relative;
  z-index: 2;
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .recruit .recruit_wrap {
    margin-top: 60px;
  }
}
.recruit .recruit_wrap .recruit_box {
  position: relative;
  width: 100%;
  max-width: 560px;
  max-width: 980px;
  margin: 0 auto;
}
.recruit .recruit_wrap .recruit_box .intro_slide {
  list-style-type: none;
  margin: 0 0;
  padding: 0 0 40px 0;
}
.recruit .recruit_wrap .recruit_box .intro_slide li {
  display: none;
  margin: 0 auto;
  padding: 56.123% 0 0 0;
  width: 100%;
  height: 0;
  box-sizing: border-box;
  background: #f6f6f6;
  background-repeat: no-repeat;
  background-size: 100%;
  font-size: 12px;
  line-height: 40px;
  text-align: center;
  position: relative;
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(1) {
  background-image: url(../img/recruitment/company_about/001.png);
  display: block;
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(2) {
  background-image: url(../img/recruitment/company_about/002.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(3) {
  background-image: url(../img/recruitment/company_about/003.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(4) {
  background-image: url(../img/recruitment/company_about/004.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(5) {
  background-image: url(../img/recruitment/company_about/005.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(6) {
  background-image: url(../img/recruitment/company_about/006.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(7) {
  background-image: url(../img/recruitment/company_about/007.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(8) {
  background-image: url(../img/recruitment/company_about/008.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(9) {
  background-image: url(../img/recruitment/company_about/009.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(10) {
  background-image: url(../img/recruitment/company_about/010.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(11) {
  background-image: url(../img/recruitment/company_about/011.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(12) {
  background-image: url(../img/recruitment/company_about/012.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(13) {
  background-image: url(../img/recruitment/company_about/013.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(14) {
  background-image: url(../img/recruitment/company_about/014.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(15) {
  background-image: url(../img/recruitment/company_about/015.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(16) {
  background-image: url(../img/recruitment/company_about/016.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(17) {
  background-image: url(../img/recruitment/company_about/017.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(18) {
  background-image: url(../img/recruitment/company_about/018.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(19) {
  background-image: url(../img/recruitment/company_about/019.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(20) {
  background-image: url(../img/recruitment/company_about/020.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(21) {
  background-image: url(../img/recruitment/company_about/021.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(22) {
  background-image: url(../img/recruitment/company_about/022.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(23) {
  background-image: url(../img/recruitment/company_about/023.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(24) {
  background-image: url(../img/recruitment/company_about/024.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(25) {
  background-image: url(../img/recruitment/company_about/025.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(26) {
  background-image: url(../img/recruitment/company_about/026.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(27) {
  background-image: url(../img/recruitment/company_about/027.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(28) {
  background-image: url(../img/recruitment/company_about/028.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(29) {
  background-image: url(../img/recruitment/company_about/029.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li:nth-of-type(30) {
  background-image: url(../img/recruitment/company_about/030.png);
}
.recruit .recruit_wrap .recruit_box .intro_slide li span {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #075B9C;
  color: #fff;
  box-sizing: border-box;
  user-select: none;
}
.recruit .recruit_wrap .recruit_box .intro_slide li span.prev {
  z-index: 10;
  font-size: 20px;
  width: 40px;
  cursor: pointer;
  background: none;
  left: 0;
  right: auto;
}
.recruit .recruit_wrap .recruit_box .intro_slide li span.next {
  z-index: 10;
  font-size: 20px;
  width: 40px;
  cursor: pointer;
  background: none;
  right: 0;
  left: auto;
}
.recruit .recruit_wrap .recruit_box .intro_slide li span:hover.prev, .recruit .recruit_wrap .recruit_box .intro_slide li span:hover.next {
  opacity: 0.7;
}
.recruit .recruit_wrap .recruit_box .btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 40px;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .recruit .recruit_wrap .recruit_box .btn {
    bottom: 15px;
  }
}

.content_wrap.bg_line {
  bottom: 0;
}




.bg_line {display:none;}

.page_head .page_ttl_box01 .page_ttl {margin-left:80px;}

#recruit_recruitment .recruit .news .wrap dl {margin:0 0 20px 0;}
#recruit_recruitment .recruit .news .wrap dl dt {position:relative; margin:0 0; padding:15px 40px 15px 20px; font-size:1.8rem; line-height:30px; font-weight:700; text-align:left; background:#F4F7FB; cursor:pointer; user-select:none;}
#recruit_recruitment .recruit .news .wrap dl dt span {-webkit-transition:opacity 0.4s ease; transition:opacity 0.4s ease;}
#recruit_recruitment .recruit .news .wrap dl dt:hover span {opacity:0.7;}
#recruit_recruitment .recruit .news .wrap dl dt::before,
#recruit_recruitment .recruit .news .wrap dl dt::after {content:""; display:block; position:absolute; background:#99A7B2; -webkit-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
#recruit_recruitment .recruit .news .wrap dl dt::before {width:2px; height:16px; top:calc(50% - 8px); right:27px;}
#recruit_recruitment .recruit .news .wrap dl dt::after {width:16px; height:2px; top:calc(50% - 1px); right:20px;}
#recruit_recruitment .recruit .news .wrap dl dt.news_open::before {-webkit-transform:rotate(90deg); transform:rotate(90deg);}
#recruit_recruitment .recruit .news .wrap dl dd {margin:0 0; padding:0 20px 20px 20px;}
#recruit_recruitment .recruit .news .wrap dl:nth-last-of-type(1) {margin-bottom:0;}
#recruit_recruitment .recruit .news .wrap dl:nth-last-of-type(1) dd {padding-bottom:0;}

@media screen and (max-width: 768px) {
.page_head .page_ttl_box01 .page_ttl {margin-left:30px;}
#recruit_recruitment .recruit .news .wrap dl dt {font-size:1.6rem;}
}

@media screen and (max-width: 430px) {
#recruit_recruitment .recruit .news .wrap dl dt {position:relative; margin:0 0; padding:10px 35px 10px 15px;}
#recruit_recruitment .recruit .news .wrap dl dt::before {right:22px;}
#recruit_recruitment .recruit .news .wrap dl dt::after {right:15px;}
#recruit_recruitment .recruit .news .wrap dl dd {padding:0 15px 15px 15px;}
#recruit_recruitment .recruit .news .wrap dl:nth-last-of-type(1) dd {padding-bottom:0;}
}